import { ComponentFixture, TestBed } from '@angular/core/testing';

import { Essai } from './essai';

describe('Essai', () => {
  let component: Essai;
  let fixture: ComponentFixture<Essai>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [Essai]
    })
    .compileComponents();

    fixture = TestBed.createComponent(Essai);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
